[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

111666

 
 

909

 
 

87321

 
 

136

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2010-0187Date: (C)2010-02-15   (M)2018-06-22


Adobe Flash Player before 10.0.45.2 and Adobe AIR before 1.5.3.9130 allow remote attackers to cause a denial of service (application crash) via a modified SWF file.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V2 Severity:
CVSS Score : 4.3
Exploit Score: 8.6
Impact Score: 2.9
 
CVSS V2 Metrics:
Access Vector: NETWORK
Access Complexity: MEDIUM
Authentication: NONE
Confidentiality: NONE
Integrity: NONE
Availability: PARTIAL
  
Reference:
SECTRACK-1023585
EXPLOIT-DB-11182
BID-38200
SECUNIA-38547
SECUNIA-38915
SECUNIA-40220
SECUNIA-43026
ADV-2010-1481
ADV-2011-0192
APPLE-SA-2010-06-15-1
GLSA-201101-09
RHSA-2010:0102
SUSE-SR:2010:006
http://sebug.net/exploit/18967/
http://support.apple.com/kb/HT4188
http://www.adobe.com/support/security/bulletins/apsb10-06.html
https://bugzilla.redhat.com/show_bug.cgi?id=564287

CPE    55
cpe:/a:adobe:adobe_air:1.5.3.9120
cpe:/a:adobe:adobe_air:1.1
cpe:/a:adobe:adobe_air:1.0
cpe:/a:adobe:adobe_air:1.5.3
...
CWE    1
CWE-94
OVAL    9
oval:org.secpod.oval:def:4305
oval:org.secpod.oval:def:18037
oval:org.mitre.oval:def:8393
oval:org.secpod.oval:def:18036
...

© SecPod Technologies